﻿@model eCommerce.Services.Model.Institutional
@{
    ViewBag.Title = "Cambios y devoluciones";
}

<div class="container institutional">
    <h1 class="title">Cambios y Devoluciones</h1>
    <p>@Html.Raw(Model.Changes)</p>
</div>